Converter Standalone 5.0 might close unexpectedly when accessing vSphere 5.1 targets

When VMware released vSphere 5.1 they did not test if VMware Converter Standalone 5.0 would support this new vSphere release.

Unfortunately it did not! Lots of complains in this VMware communities forum.

When using Converter 5.0 against a ESXi 5.1 host, Converter would close with a message:

Converter Standalone Application has encountered a problem and needs to close. We are sorry for the inconvenience.

Note: In some instances, you may not see this error.

When you click Send Error Report or Don’t Send, the application closes.

At October 25 VMware released VMware Converter 5.0.1 . This release does support conversions to a ESXi 5.1 host.

See the KB article of VMware.

Lets hope with the next release of vSphere , VMware Converter will immediately support it.

 

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Current day month ye@r *